Subject: [Fot] How was Sunday at Lime Rock

From: DAVE HOGYE via Fot <[email-masked]>
Date: Sun, 31 Aug 2025 17:23:38 -0700 (PDT)

--===============3635446506241908618==
	boundary="----=_Part_465695_398929502.1756686218603"

------=_Part_465695_398929502.1756686218603
Content-Transfer-Encoding: 7bit

Hello Friends,
Any word on how race day went?  
I guess I'm really losing out by not being on FaceBook.  
I did see the track feed from yesterday on YouTube.  Too bad about the oil situation shortening that race.  
Hope today was good for everyone.
 
Dave H. 
------=_Part_465695_398929502.1756686218603
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hello Friends,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Any word on how race day went?&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I guess I'm really losing out by not being on FaceBook.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   I did see the track feed from yesterday on YouTube.&nbsp; Too bad about the oil situation shortening that race.&nbsp;&nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   Hope today was good for everyone.
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   Dave H.&nbsp;
  </div>
 </body>
</html>
------=_Part_465695_398929502.1756686218603--

--===============3635446506241908618==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3635446506241908618==--